[LocalizedFileNames]
acacia_hanging_sign.png=@acacia_hanging_sign.png,0
birch_hanging_sign.png=@birch_hanging_sign.png,0
crimson_hanging_sign.png=@crimson_hanging_sign.png,0
dark_oak_hangin_sign.png=@dark_oak_hangin_sign.png,0
spruce_hanging_sign.png=@spruce_hanging_sign.png,0
warped_hanging_sign.png=@warped_hanging_sign.png,0
empty_slot_smithing_template_armor_trim.png=@empty_slot_smithing_template_armor_trim.png,0
